*	{
		border: 0;
		margin: 0;
		padding: 0;
	}
a	{
		color: black;
		font-weight: bold;
		text-decoration: none;
	}
.navbar a:hover {
		color:white;
		text-decoration: underline;
	}
a.me	{
		color:#902020;
		text-decoration: underline;
	}
body	{
		background-attachment: fixed;
		background-image: url(/common/bigside.jpg);
		background-color: white;
		background-position: bottom left;
		background-repeat: no-repeat;
		font: small Helvetica, Ariel, sans-serif;
		height: 100%;
	}
body.gallery ul.gallery {
		display: block;
	}
body.masterp ul.masterp {
		display: block;
	}
body.museum ul.museum {
		display: block;
	}
body.news div.news {
		display: none;
	}
body.portraits ul.portraits {
		display: block;
	}
div.biowrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 30em;
	}
div.links {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 30em;
	}
div.img_num {
		display: table-cell;
		text-align: right;
		vertical-align: top;
	}
div.item {
		margin-top: 1px;
	}
div.contactwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 60em;
	}
div.homewrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		text-align: center;
		width: 600px;
	}
div.masterawrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		text-align: center;
		width: 694px;
	}
div.masterdwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		text-align: center;
		width: 545px;
	}
div.masterdetwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		text-align: center;
		width: 645px;
	}
div.masterpwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		text-align: center;
		width: 645px;
	}
div.musthmbwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 480px;
	}
div.allnews {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 580px;
	}
div.objwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		text-align: center;
	}
div.portthmwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 600px;
	}
div.pthumb {
		float: left;
		height: 140px;
		width: 120px;
        }
div.pthumbimg{
		display: table-cell;
		height: 120px;
		text-align: center;
		vertical-align: middle;
		width: 120px;
        }
div.pthumbtxt {
		text-align: center;
		vertical-align: middle;
        }
div.pthumbwrapper {
		margin: 0px auto 10px auto;
		padding-left:190px;
		padding-right:10px;
		width: 720px;
	}
div.navbar {
		color: black;
		height: 100%;
		left: 0;
		position: fixed;
		bottom: 0;
		width: 180px;
	}
div.title {
		text-align: center;
		margin: 2em;
	}
div.title2 {
		height: 5em;
		margin: 10px auto 10px auto;
		padding-bottom: 4px;
		padding-left: 10px;
		padding-right: 10px;
	}
h1	{
		text-align: center;
	}
.homewrapper img	{
		padding-bottom: 0em;
		padding-top: 0em;
	}
img	{
		padding-bottom: 2em;
		padding-top: 3em;
	}
img.mdet {
		padding-bottom: 0em;
		padding-top: 0em;
	}
img.pthumb {
		padding-bottom: 0em;
		padding-top: 0em;
	}
ul	{
		font-size: 1em;
		list-style-type: none;
		margin-left: -2em;
		padding-left: 4em;
	}
ul.gallery {
		display: none;
	}
ul.masterp {
		display: none;
	}
ul.museum {
		display: none;
	}
ul.portraits {
		display: none;
	}
ul.news {
		margin-bottom: .5em;
		margin-left: .5em;
		padding-left: 1em;
		padding-right: 2em;
		padding-bottom: 3em;
		width: 11em;
	}
#right_text {
		color: #DAA520;
		float: right;
		padding-right: 1em;
        }
#left_text {
		color: blue;
		float: left;
		padding-left: 1em;
        }
#copyr	{
		bottom: 0;
		font-size: 0.9em;
		margin-bottom: 1em;
		margin-left: 3em;
		position: absolute;
	}
#bio	{
		text-align: left;
		padding-top: 3em;
		width: 30em;
	}
#links	{
		text-align: left;
		padding-top: 3em;
		width: 30em;
	}
#nav	{
		font-size: 1.3em;
		list-style-type: none;
		margin-left: 2em;
		margin-top: 2em;
		padding: 0;
	}
div.news	{
		bottom: 0;
		padding-left: 1em;
		position: absolute;
	}
fieldset.ctact {
		background: lightgoldenrodyellow;
		border: 1px solid #ccc;
		margin: 1em 0;
		padding: .5em 1em;
	}
legend.ctact {	
		font-weight: bold;
	}
label.ctact {
		float: left;
		margin-right: 2em;
		width: 15em;
	}
textarea.ctact {
		height: 120px;
		width: 30em;
	}
input.ctacterr, textarea.ctacterr {
		background: tomato;
	}
input.ctacterr:focus, textarea.ctacterr:focus {
		background: lightpink;
	}
input.ctact:focus, textarea.ctact:focus	{
		background: lightcyan;
	}
label#emailyes {
		width: 8em;
		margin-left: 3em;
	}
label#email {
		margin-left: 1em;
	}
p.desc {
		width: 30em;
	}

#news p {
		padding-left: 2em;
	}
#news h2 {
		color: #245185;
		font-size: 80%;
	}
#newscontent h2 {	
		color: #245185;
		border-bottom: 1px solid #b9d2e3;
		font-size: 110%;
	}
#newscontent h3 {	
		color: #245185;
		padding-bottom: 0.2em;
		text-decoration: underline;
		font-size: 110%;
	}
#newscontent h4 {	
		color: #245185;
		padding-bottom: 0.2em;
	}
#newscontent .link a {
		background: url(/common/external.gif) no-repeat right top;
		padding-right: 10px;
	}
#newscontent .toplink {
		text-align: center;
		margin-top: 1.5em;
		margin-bottom: 1.5em;
		}
#newscontent li {
		margin-top: 1.5em;
		margin-bottom: 1.5em;
		color: black;
	}
.links th {
		padding-bottom: 10px;
	}
.links td {
		border: 5px;
		padding: 5px;
	}
.links .links1 {
		background: #d0d0d0;
	}
.links .links2 {
		background: #b0b0b0;
	}
.links .links a {
		background: url(/common/external.png) no-repeat right top;
		padding-right: 12px;
	}

